Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000050 [Piwigo] installation & upgrade minor always 2004.08.30 03:54 2005.01.17 13:09
Reporter flup View Status public  
Assigned To plg
Priority normal Resolution fixed Platform PC
Status closed   OS WINDOWS
Projection none   OS Version XP
ETA none Fixed in Version 1.3.3 Product Version 1.3.2
  Target Version Product Build
Summary 0000050: Phpwebgallery sur PHP5 ?
Description Avez-vous d?j? tester phpwebgallery 1.3.2 sur php5 car apparemment impossible d?installer !
- La variable name que vous souhaitez valoriser n'existe pas dans la zone language.
- La variable release dans le fichier ../template/default/admin/install.vtp est introuvable.V?rifiez la syntaxe de la variable.

Par contre avec la m?me version 1.3.2 sur php4u, aucun probl?me d?installation (Lycos)
merci pour votre aide.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser IE
Database engine and version
PHP version 5.0.0
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000031)
plg (manager)
2004.10.03 11:07

in include/vtemplate.class.php, line 144, replace

php> $this->varlist=@array_merge($var[1],$var1[1]);

by

php> $this->varlist=@array_merge((array)$var[1],(array)$var1[1]);

This will be corrected in release 1.3.3

- Issue History
Date Modified Username Field Change
2004.08.30 03:54 flup New Issue
2004.09.03 11:51 rud Issue Monitored: rud
2004.09.05 15:52 flup Issue Monitored: flup
2004.10.03 11:07 plg Note Added: 0000031
2004.10.03 11:07 plg Status new => assigned
2004.10.03 11:07 plg Assigned To => plg
2004.10.03 11:07 plg Status assigned => resolved
2004.10.03 11:07 plg Resolution open => fixed
2005.01.17 13:09 plg Status resolved => closed
2005.01.17 13:09 plg Fixed in Version => 1.3.3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker